/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author IPKS
 */
public class PassbookBean {

    private String accNo;
    private String printType;
    private String accType;
    private String txn_date;
    private String narration;
    private String dr_amt;
    private String cr_amt;
    private String end_bal;
    private String CBS_REF_NO;
    private String from_date;
    private String to_date;
    private int startRow;
    private int endrow;
    private String custName;
    private String cifNo;
    private String dccbName;
    private String cbsBrName;
    private String prodName;
    private String linkAcc;
    private String accOpenDt;
    private String guardian;
    private String address;
    private String contact;
    private String modeOfOps;
    private String managerLine;
    private String secHolder;
    private String nomineeName;
    private String rdDetails;
    private String accSubType;
    
    
    public String getAccSubType() {
        return accSubType;
    }

    public void setAccSubType(String accSubType) {
        this.accSubType = accSubType;
    }
        
    public String getRdDetails() {
        return rdDetails;
    }

    public void setRdDetails(String rdDetails) {
        this.rdDetails = rdDetails;
    }

    public String getNomineeName() {
        return nomineeName;
    }

    public void setNomineeName(String nomineeName) {
        this.nomineeName = nomineeName;
    }

    public String getManagerLine() {
        return managerLine;
    }

    public String getSecHolder() {
        return secHolder;
    }

    public void setSecHolder(String secHolder) {
        this.secHolder = secHolder;
    }

    public void setManagerLine(String managerLine) {
        this.managerLine = managerLine;
    }

    public String getContact() {
        return contact;
    }

    public void setContact(String contact) {
        this.contact = contact;
    }

    public String getModeOfOps() {
        return modeOfOps;
    }

    public void setModeOfOps(String modeOfOps) {
        this.modeOfOps = modeOfOps;
    }

    public String getAccOpenDt() {
        return accOpenDt;
    }

    public void setAccOpenDt(String accOpenDt) {
        this.accOpenDt = accOpenDt;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getGuardian() {
        return guardian;
    }

    public void setGuardian(String guardian) {
        this.guardian = guardian;
    }

    public String getLinkAcc() {
        return linkAcc;
    }

    public void setLinkAcc(String linkAcc) {
        this.linkAcc = linkAcc;
    }

    public String getCbsBrName() {
        return cbsBrName;
    }

    public void setCbsBrName(String cbsBrName) {
        this.cbsBrName = cbsBrName;
    }

    public String getCifNo() {
        return cifNo;
    }

    public void setCifNo(String cifNo) {
        this.cifNo = cifNo;
    }

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getDccbName() {
        return dccbName;
    }

    public void setDccbName(String dccbName) {
        this.dccbName = dccbName;
    }

    public String getProdName() {
        return prodName;
    }

    public void setProdName(String prodName) {
        this.prodName = prodName;
    }

    public int getEndrow() {
        return endrow;
    }

    public void setEndrow(int endrow) {
        this.endrow = endrow;
    }

    public int getStartRow() {
        return startRow;
    }

    public void setStartRow(int startRow) {
        this.startRow = startRow;
    }

    public String getFrom_date() {
        return from_date;
    }

    public void setFrom_date(String from_date) {
        this.from_date = from_date;
    }

    public String getTo_date() {
        return to_date;
    }

    public void setTo_date(String to_date) {
        this.to_date = to_date;
    }

    public String getCBS_REF_NO() {
        return CBS_REF_NO;
    }

    public void setCBS_REF_NO(String CBS_REF_NO) {
        this.CBS_REF_NO = CBS_REF_NO;
    }

    public String getAccType() {
        return accType;
    }

    public void setAccType(String accType) {
        this.accType = accType;
    }

    public String getPrintType() {
        return printType;
    }

    public void setPrintType(String printType) {
        this.printType = printType;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getCr_amt() {
        return cr_amt;
    }

    public void setCr_amt(String cr_amt) {
        this.cr_amt = cr_amt;
    }

    public String getDr_amt() {
        return dr_amt;
    }

    public void setDr_amt(String dr_amt) {
        this.dr_amt = dr_amt;
    }

    public String getEnd_bal() {
        return end_bal;
    }

    public void setEnd_bal(String end_bal) {
        this.end_bal = end_bal;
    }

    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }

    public String getTxn_date() {
        return txn_date;
    }

    public void setTxn_date(String txn_date) {
        this.txn_date = txn_date;
    }

    
}
